

 #first_bottom {font: normal bold 18px 'arial'}

 a {text-decoration:none;color:DarkBlue;padding:5px;}
 a:hover{text-decoration:none;background-color:none;color:forestgreen;} 
 ul.disc {list-style-type:disc;padding: 5px 10px;} 


 #first_header {font: normal bold 17px 'arial'; text-align: right;color: DarkBlue;}

 #first_header_white {font: normal bold 18px 'arial'; text-align: right;color: white;}

 #first_text {font: normal normal 14px 'arial'; text-align: right; color: DarkBlue;}

 #first_text_white {font: normal 14px 'arial'; text-align: right; color: white; padding:}

 #first_text_bold {font: normal bold 14px 'arial'; text-align: right; color: DarkBlue;}

 #first_text_left {font: normal bold 14px 'arial'; text-align: left; color: DarkBlue;}

 #second_text_bold {font: normal bold 14px 'arial'; text-align: right; color: blue;}

 #first_header_script {font: normal bold 16px 'Guttman Yad-Brush'; text-align: center;color: DarkBlue;}


 #second_text {font: normal bold 15px 'arial'; padding: 5px 10px; color: DarkBlue;}

  ul { list-style-type: none; padding:0; margin:0;}

  ul#nav li { background-color:PaleTurquoise;} 

  ul#nav li a { display:block; padding: 5px 10px; color: DarkBlue; text-decoration:none;
                font: normal bold 17px 'arial';} 

 
  ul#nav li a:hover {text-decoration:none;background-color:none;color:WhiteSmoke;} 

  ul#nav li ul li { float:none;} 

  ul#nav li ul { position:absolute; display:none; } 

  ul#nav li:hover ul { display:block;} 


  ul#nav1 li { background-color: PaleTurquoise; float:right; width: 116px;}  

  ul#nav1 li a { display:block; padding: 5px 5px; color: DarkBlue; text-decoration:none;
                 font: normal bold 17px 'arial'; } 

  ul#nav1 li a:hover {text-decoration:none;background-color:none;color:WhiteSmoke;} 

  ul#nav1 li ul li { float:none; } 

  ul#nav1 li ul { position:absolute; display:none; } 

  ul#nav1 li:hover ul { display:block; width: 100px; } 


 #articlesList
  {
    list-style-type: none;
    width: 650px;
    height:400px;
  }
  
 .articleListItem
  {
    width: 100%;
    padding-right: 10px;
    margin-bottom: 5px;
  }

 .articleTable
  {
    width: 100%;
    background-color: #CCFFFF;
    border: none;
  }

 .articleLink
  {
    width: 100px;
    padding-left: 10px;
  }





